Bug 444024 - -w option is not recognized in virt-viewer
-w option is not recognized in virt-viewer
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: virt-viewer (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Daniel Berrange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-24 12:39 EDT by Gurhan Ozen
Modified: 2013-11-03 20:35 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 05:48:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gurhan Ozen 2008-04-24 12:39:50 EDT
Description of problem:


# virt-viewer --help

syntax: virt-viewer [OPTIONS] DOMAIN-NAME|ID|UUID

virt-viewer version 0.0.2

Options:  -h, --help              display command line help
  -v, --verbose           display verbose information
  -V, --version           display verion informaton
  -d, --direct            direct connection with no automatic tunnels
  -c URI, --connect URI   connect to hypervisor URI
  -w, --wait              wait for domain to start

# virt-viewer -w rhel5u2hvm
virt-viewer: invalid option -- w


Version-Release number of selected component (if applicable):
virt-viewer-0.0.2-2.el5

How reproducible:
everytime

Steps to Reproduce:
1. virt-viewer -w 
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Gurhan Ozen 2008-04-24 12:51:21 EDT
changing the summary .. s/virt-manager/virt-viewer/ .. sigh.. 
Comment 2 Daniel Berrange 2008-04-24 13:04:03 EDT
Fixed upstream in

http://hg.et.redhat.com/virt/applications/virt-viewer--devel?cs=7f20b8bb6abd
Comment 3 Daniel Berrange 2009-04-01 11:57:43 EDT
Fix built in 0.0.2-3.el5
Comment 7 errata-xmlrpc 2009-09-02 05:48:24 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1299.html

Note You need to log in before you can comment on or make changes to this bug.